危急 Firefox 67.0.3 中修复的漏洞

周二,Mozilla 发布了安全公告 Firefox, 中的默认 Web 浏览器 Fedora. 此公告涉及针对基于类型混淆的漏洞的 CVE,该漏洞可能在操作 JavaScript 对象时发生。 它可用于使您的浏览器崩溃。 显然已经存在利用该问题的攻击。 继续阅读以了解更多信息,以及怎样保护您的系统免受此缺陷的影响。

同时发布了安全漏洞, Mozilla 也发布了 Firefox 67.0.3 (和 ESR 60.7.1)来解决这个问题。

更新中 Firefox 在 Fedora

Firefox 67.0.3(带有安全修复)已经被推送到稳定版 Fedora 存储库。 安全修复程序将在您的下一次更新中应用到您的系统。 您还可以更新 firefox 仅通过运行以下命令来打包:

$ sudo dnf update --refresh firefox

此命令要求您具有 sudo 设置。 请注意,并非每个 Fedora 镜像以相同的速率同步。 社区网站慷慨地捐赠了这些镜子的空间和带宽来携带 Fedora 内容。 如果您选择的镜像仍在等待最新更新,您可能需要稍后再试。

相关阅读:

Posted in: LinuxTags: ,